
%global __jar_repack 0

Summary:	rhevm 3rd party dependencies
Name:		rhevm-dependencies
Version:	3.6.1
Release:	1%{?release_suffix}%{?dist}
License:	ASL 2.0 and BSD and LGPLv2 and Public Domain
URL:		http://www.ovirt.org
Source:		rhevm-dependencies-3.6.1-1.tar.gz
Group:		Virtualization/Management

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

BuildRequires:	tar
BuildRequires:	unzip
BuildRequires:	curl

%description
rhevm 3rd party dependencies

%prep
%setup -q -n %{name}-3.6.1

%build
make OFFLINE=1 %{?_smp_mflags}

%install
rm -rf "%{buildroot}"
make %{?_smp_mflags} OFFLINE=1 install DESTDIR="%{buildroot}" JAVADIR="%{_javadir}"

%files
%doc COPYING
%doc COPYING.csv
%doc ChangeLog
%{_javadir}/%{name}/

%changelog
* Fri Jun 17 2016 Martin Perina <mperina@redhat.com> - 3.6.1-1
- -apache-sshd-0.11.0 - rhbz#1347634
- +apache-sshd-0.12.0 - rhbz#1347634

* Thu Oct 15 2015 Alon Bar-Lev <alonbl@redhat.com> - 3.6.0-1
- -openstack-java-sdk-3.0.6 - rhbz#1201211
- +openstack-java-sdk-3.1.1 - rhbz#1201211
- -gwt-servlet-2.5.1 - rhbz#1208539
- +gwt-servlet-2.6.1 - rhbz#1208539

* Sun Jan 25 2015 Alon Bar-Lev <alonbl@redhat.com> - 3.5.1-1
- -openstack-java-sdk-3.0.5 - rhbz#1177890
- +openstack-java-sdk-3.0.6 - rhbz#1177890

* Mon Dec 1 2014 Alon Bar-Lev <alonbl@redhat.com> - 3.5.0-1
- -apache-sshd-0.7.0 - rhbz#1094123, rhbz#1093882, rhbz#1007133
- +apache-sshd-0.11.0 - rhbz#1094123, rhbz#1093882, rhbz#1007133
- -openstack-java-sdk-3.0.4 - rhbz#988422
- +openstack-java-sdk-3.0.5 - rhbz#988422
- gwt-servlet - acquire from maven central instead of gwt toolkit.
  rhbz#1108364.

* Fri May 3 2014 Alon Bar-Lev <alonbl@redhat.com> - 3.4.0-1
- -openstack-java-sdk-3.0.1 - rhbz#1048880, rhbz#1064749, rhbz#1085402
- +openstack-java-sdk-3.0.4 - rhbz#1048880, rhbz#1064749, rhbz#1085402
- +snmp4j-2.2.3 - rhbz#1032661

* Tue Dec 17 2013 Alon Bar-Lev <alonbl@redhat.com> - 3.3.5-1
- add repo name at COPYING.csv

* Mon Nov 11 2013 Alon Bar-Lev <alonbl@redhat.com> - 3.3.4-1
- generate README.csv

* Mon Oct 28 2013 Alon Bar-Lev <alonbl@redhat.com> - 3.3.3-1
- auto apply license to spec

* Sun Oct 13 2013 Alon Bar-Lev <alonbl@redhat.com> - 3.3.2-1
- bump openstack-java-sdk to 3.0.1 rhbz#1013643
- add additional missing dependencies

* Mon Sep 30 2013 Alon Bar-Lev <alonbl@redhat.com> - 3.3.1-1
- Initial add, rhbz#1007799

* Mon Sep 30 2013 Alon Bar-Lev <alonbl@redhat.com> - 3.3.0-2
- Initial add, rhbz#1007799

* Sun Sep 15 2013 Alon Bar-Lev <alonbl@redhat.com> - 3.3.0-1
- Initial add, rhbz#1007799
